<div>
<h1>Workflow zur Einschätzung der Lawinengefahrenstufe</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Der Workflow beschreibt den Ablauf von der Beurteilung der Lawinenprobleme bis zur Feststellung der Lawinengefahrenstufe für eine Warnregion. Alle relevanten Lawinenprobleme sind zu berücksichtigen, sowie die Beurteilung von Schneedeckenstabilität, Häufigkeit und Lawinengröße. Die sich daraus ergebende höchste Gefahrenstufe wird für die jeweilige Warnregion ausgegeben. </p>&#13;
&#13;
    <p>Tabelle 1: Workflow zur Bestimmung der Lawinengefahrenstufe. </p>&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Arbeitsschritt</th>&#13;
            <th>Aufgabe</th>&#13;
            <th>Erläuterungen und Anmerkungen</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>1</td>&#13;
            <td>Feststellung der vorliegenden Lawinenprobleme</td>&#13;
            <td>Auswahl aus den von den EAWS definierten Lawinenproblemen. </td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Sollten keine Lawinenprobleme vorliegen, ist die Lawinengefahrenstufe 1-Gering. </td>&#13;
          </tr>
<tr>
<td>2</td>&#13;
            <td>Für jedes dieser Probleme sind die Gefahrenstellen zu beurteilen (Kleinstregion, Höhe, Exposition), an denen und um welche Tageszeit das Problem vorhanden ist.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>3</td>&#13;
            <td>Beurteilung der Schneedeckenstabilitätsklasse an diesen Gefahrenstellen/für diese Zeiten. </td>&#13;
            <td>Die Schneedeckenstabilität bezieht sich auf die Frage: „Was ist nötig, um eine Lawine auszulösen?” 

Oft sind die Orte mit der niedrigsten Schneedeckenstabilität entscheidend. </td>&#13;
          </tr>
<tr>
<td>4</td>&#13;
            <td>Beurteilung der Häufigkeit für diese Stabilitätsklassen.</td>&#13;
            <td>Die Häufigkeit bezieht sich auf die Frage: „Wie häufig sind Stellen, an denen Lawinen durch den in Schritt 3 angegebenen Schneedeckenstabilität ausgelöst werden können”? </td>&#13;
          </tr>
<tr>
<td>5</td>&#13;
            <td>Beurteilung der Lawinengrößen.</td>&#13;
            <td>Die Lawinengröße bezieht sich auf die Frage: „Wie groß können Lawinen werden?” 

Oft ist die größte für wahrscheinlich gehaltene Lawinengröße entscheidend.</td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Falls Schneedeckenstabilität, Häufigkeit und/oder Lawinengröße sich je nach Exposition und/oder Höhenlage und/oder während des Vorhersagezeitraums beträchtlich unterscheiden, sind die Schritte 3 bis 5 zu wiederholen, um die Stellen/Zeiten mit der kritischsten Kombination der drei Faktoren zu identifizieren.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>6</td>&#13;
            <td>EAWS-Matrix anwenden und die Gefahrenstufe für die Kombination der in den Schritten 3-5 ausgewählten Schneedeckenstabilität, Häufigkeit und Lawinengröße bestimmen.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Schritte 2 bis 6 für die anderen ggf. vorhandenen Lawinenprobleme wiederholen.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Die höchste in Schritt 6 ermittelte Gefahrenstufe wählen.</td>&#13;
            <td></td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." alt="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/WorkflowAssessingAvalancheDanger_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Flussdiagramm des Workflow zur Einschätzung der Lawinengefahr wie in Tabelle 1 beschrieben.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Ausbildung &amp; Prävention</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Lawinengefahrenstufen</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Lawinenprobleme</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Schneedeckenstabilität</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Häufikeitsverteilung der Schneedeckenstabilitätsklassen</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Lawinengrößen</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Räumliche und zeitliche Skala</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbuch</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Gute Gewohnheiten</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Artikel</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
